/* CSS Document */

body {
	font-family:"Trebuchet MS";
	font-size:11px;
	margin:0px;
	}

p {
	font-family:"Trebuchet MS";
	font-size:11px;
	}	

.menu{
	font-family:"Trebuchet MS";
	font-size:10px;
	text-transform:uppercase;
	vertical-align:middle;
	padding-left:20px;
	padding-right:0px;

	}

.inner_title{
	font-family:"Trebuchet MS";
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	}

.paragraph_lookalike {
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:normal;
	}

.container {
	padding-left:20px;
	}
	
.titulo{
	font-family:"Trebuchet MS";
	font-size:16px;
	font-weight:bold;
	}
	
.titulo_white{
	font-family:"Trebuchet MS";
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	}
	
.footer{
	font-family:"Trebuchet MS";
	font-size:10px;
	background-color:#7E843A;
	color:#FFFFFF;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:20px;
	}

a:link, a:active, a:visited {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#c5902f;
	text-decoration:none;
	}
	
a:hover {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#c5902f;
	text-decoration:underline;
	}
	
.whats_new {
	padding-right:30px;
	}
	